Subject: Re: MG + Romulus and New York
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 13 Jul 2000 02:03:00 -0700 (PDT)

Justin:
Thanks for the info.  Alan and I are going to work on it from this side.  It 
sure looks like we could use a lawyer in New York.  After you and Alan talk 
it through, let's agree on a plan to get the work done in NYC to make sure we 
are coordinated.   

Mark

	Justin Boyd
	07/12/2000 05:19 AM
		 
		 To: Mark E Haedicke/HOU/ECT@ECT
		 cc: 
		 Subject: Re: MG + Romulus and New York

Mark,

Here are details of the number of employees based in New York

Justin

---------------------- Forwarded by Justin Boyd/LON/ECT on 12/07/2000 11:20 
---------------------------

Richard Sage
11/07/2000 23:18
To: Justin Boyd/LON/ECT@ECT
cc: Nigel Sellens/LON/ECT@ECT, Melissa Laing/LON/ECT@ECT 

Subject: Re: MG + Romulus and New York  

The information I am working from shows:
MG: 60
RW: 30
but I'm defer to Melissa for accuracy.

Justin Boyd
11/07/2000 18:58
To: Nigel Sellens/LON/ECT@ECT, Richard Sage/LON/ECT@ECT
cc:  

Subject: MG + Romulus and New York

Gentlemen,

Please could you tell me how many employees are located in New York - this 
would include both MG as well as Romulus employees.

Thanks

Justin